List owned requests
List owned requests
GET
List owned requests
header
X-API-Key<token>cursor?stringOpaque base64url cursor returned by the previous page; return unchanged.
limit?integerPage size. Defaults to 50.
Range
1 <= value <= 100Default
50status?stringValue in
"pending""running""solving_captcha""completed""failed""cancelled"Cursor page of tenant-owned jobs. Error body uses the documented PublicError DTO.
application/json- response
data*array<|>meta*curl -X GET 'https://api.runharvester.com/api/v1/data/requests' \ --header "X-API-Key: ${RUNHARVESTER_API_KEY:?Set your Data API key}"{ "id": "9a20bd58-ed33-4a5b-b63f-b52bb1a62248", "status": "pending"}